
#u_skip {position: relative; z-index: 3000; }
#u_skip a { position: absolute; top: -5rem; left: 0; width: 100%; border: 1px solid #4ec53d; background: #333; text-align: center }
#u_skip a:active, #u_skip a:focus { top: 0; text-decoration: none; z-index: 1000 }
#u_skip span { display: inline-block; padding: 0.2rem 0.6rem 0 0; font-size: 1.5rem; line-height: var(--gnb-height); color: #fff; letter-spacing: -1px; white-space: nowrap }

#wrap{ position: relative; min-height: 100%; min-width: 320px; }
#wrap footer { position: absolute; bottom: 0; left: 0; right: 0; background-color: #272727; }

.maxWidth { max-width: var(--max-width); margin: auto; position: relative; }
#contentContainer { margin-top: var(--header-height-minus); }
.subHero-wrap { padding-top: var(--header-height);  }
.comingSoon{ width: 60rem; max-width: 80%; display: block; margin: 2rem auto 3rem; }
.mfp-content > * { position: relative; background: #fff; padding: 2em 2em; width: auto;  margin-left: auto; margin-right: auto; max-width: 900px; }
.mfp-video .mfp-content { padding: 0px; }
.mfp-video .mfp-content > .mfp-iframe-scaler { padding: 56.25% 0 0; overflow: initial; }
.mfp-video .mfp-content > .mfp-iframe-scaler .mfp-close { color: #fff; right: 0; top: -44px; background-color: rgb(var(--basic-color-70)); width: 44px; height: 44px; line-height: 44px; padding: 0; text-align: center; }
@media (min-width: 800px){ .mfp-video .mfp-content { padding: 0 44px; } .mfp-video .mfp-content > .mfp-iframe-scaler .mfp-close { right: -44px; top: 0; } }

.xScroll-wrap { overflow-x: auto; overflow-y: hidden; position: relative; } 
.xScroll-on { background-color: rgba(0,0,0,0.5); position: absolute; left: 0; top: 0; z-index: 10; width: 100%; height: 100%; display: flex; padding-bottom: 5rem; }
.xScroll-on i { display: block; margin: auto; width: 8rem; height: 8rem; background-color: #000; border-radius: 50%; padding: 1.6rem; }
.xScroll-off { display: none; }

.navNone { display: none !important; }

@media screen and (max-width: 719.9px){ .minNone { display: none !important; } .minHide { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }
@media screen and (min-width: 720px){ .maxNone { display: none !important; } .maxHide { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }

@media screen and (max-width: 979.9px){ .minNone-980 { display: none !important; } .minHide-980 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }
@media screen and (min-width: 980px){ .maxNone-980 { display: none !important; } .maxHide-980 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }

@media screen and (max-width: 1023.9px){ .minNone-1024 { display: none !important; } .minHide-1024 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }
@media screen and (min-width: 1024px){ .maxNone-1024 { display: none !important; } .maxHide-1024 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }

@media screen and (max-width: 1279.9px){ .minNone-1280 { display: none !important; } .minHide-1280 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }
@media screen and (min-width: 1280px){ .maxNone-1280 { display: none !important; } .maxHide-1280 { visibility: hidden !important; overflow: hidden !important; height: 0 !important; opacity: 0 !important; } }


.hiddenTitle { visibility: hidden; height: 0; }


/** layerPopup **/

.layerPopup-wrap { position: fixed;  top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); z-index: 9999; overflow: hidden; }
.layerPopup-container { display: flex; align-items: center; gap: 2rem; width: 100%; max-height: 100%; padding: 0; overflow-y: auto; }
.layerPopup-inner { width: 100%; height: 100%; }
.layerPopup { position: absolute; background: #fff; box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2); border-radius: 0.8rem; overflow: hidden; flex-shrink: 0; }
.layerPopup img { max-width: 100%; }
.layerPopup-content-wrap { display: flex; flex-direction: column; }
.layerPopup-content { padding: 0;  overflow: visible; }

.layerPopup-bar { display: flex; justify-content: flex-end; align-items: center; padding: 0.7rem; background: #282c34; gap: 0.5rem; }
.layerPopup-bar button { position:relative;  cursor: pointer; border: none; padding: 5px 10px; background: #666; color: #fff; font-size: 12px; border-radius: 0.5rem; }
.layerPopup-bar button.todayStop-btn { background: #000; }
.layerPopup-bar button:hover::before { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: rgba(0,0,0,0.3); }

.layerPopup.popup-center { 
	left: 50% !important; top: 50% !important; transform: translate(-50%, -50%) !important;
    padding-top: 0 !important; position: fixed !important; max-width: 90% !important; margin: 0 !important;
}

.layerPopup-wrap.slick-initialized {  pointer-events: auto; background: rgba(0, 0, 0, 0.7); height: 100vh; height: 100dvh; }
.layerPopup-wrap.slick-initialized .layerPopup {
    position: relative !important; top: 0 !important; left: 0 !important; transform: none !important;
    padding-top: 0 !important; margin: 0 10px !important; max-width: 85vw !important;  outline: none; height: auto;
}
.layerPopup-wrap.slick-initialized .layerPopup-container { padding: 4rem 0; } 
.layerPopup-wrap.slick-initialized { display: flex; align-items: center; }

.layerPopup-inner.slick-initialized .layerPopup { position: relative !important; margin-top: 0 !important; }

.layerPopup-inner.slick-initialized .slick-track { display: flex; align-items: center; }
.layerPopup-inner.slick-initialized .slick-slide { float: inherit; }

.layerPopup-inner.slick-initialized .slick-arrow { 
	position: absolute; top: 50%; transform: translateY(-50%); z-index: 100; color: #fff; font-size: 0; 
	background-color: rgba(0,0,0,0.5); width: 3rem; height: 5rem; overflow: hidden;
	display: flex; align-items: center; justify-content: center;
}
.layerPopup-inner.slick-initialized .slick-arrow:hover { background-color: rgba(var(--basic-color-70),0.8);}
.layerPopup-inner.slick-initialized .slick-prev { left: 0; border-radius: 0 1rem 1rem 0; }
.layerPopup-inner.slick-initialized .slick-next { right: 0; border-radius: 1rem 0 0 1rem; }

.layerPopup-inner.slick-initialized .slick-prev:before, 
.layerPopup-inner.slick-initialized .slick-next:before { font-size: 2rem; font-family: 'remixicon' !important; font-style: normal; -webkit-font-smoothing: antialiased; transition: transform .2s ease-in-out; } 
.layerPopup-inner.slick-initialized .slick-prev:before { content: "\ea64"; }
.layerPopup-inner.slick-initialized .slick-next:before { content: "\ea6e"; }

.layerPopup-inner.slick-initialized .slick-prev:hover::before { transform: translateX(-0.5rem); }
.layerPopup-inner.slick-initialized .slick-next:hover::before { transform: translateX(0.5rem); }

.layerPopup-inner.slick-initialized .slick-dots { position: absolute; top: calc(100% + 2rem); left: 50%; transform: translateX(-50%); }

/** layerPopup **/



/**** gnbBar end ****/

.gnbBar-wrap { height: 0; overflow: hidden; background-color: #000; position: relative; z-index: 1001; transition: height .2s ease-in-out;  }
#gnbBar { display: flex; }
#gnbBar ul.gnbLeft { margin-right: auto; background-color: #fff;  }
#gnbBar ul.gnbRight { margin-left: auto; border-right: 1px solid rgba(255,255,255,0.1); }
#gnbBar ul { display: flex; }
#gnbBar ul li a { display: block; font-size: 1.3rem; padding: 0 2rem; line-height: var(--gnb-height); height: var(--gnb-height); }

#gnbBar ul.gnbLeft a { color: rgb(var(--basic-color-50)); }
#gnbBar ul.gnbLeft li a i { position: relative; top: 1px; }
#gnbBar ul.gnbLeft li + li { background-color: rgb(var(--basic-color-50)); border-right: 1px solid rgba(255,255,255,0.1); }
#gnbBar ul.gnbLeft li + li:last-child a { color: #fff; }
#gnbBar ul.gnbRight li { border-left: 1px solid rgba(255,255,255,0.1); }
#gnbBar ul.gnbRight a { color: #fff; }
#gnbBar ul.gnbRight li a i { color: #fff; position: relative; top: 1px; }
#gnbBar ul.gnbRight li a:hover, #gnbBar ul.gnbRight li a:hover i { color: #fff; }

@media (min-width: 1024px){ .gnbBar-wrap { overflow: unset; height: var(--gnb-height) } }

/**** gnbBar end ****/



/**** header ****/

header { position: relative; z-index: 1000; border-bottom: 1px solid rgba(192,192,192,0); height: var(--header-height); }
.scrollOn .stickyHeader { position: sticky;  top: 0px; width: 100%;  background-color: rgba(255, 255, 255, 0.8); backdrop-filter: blur(16px); transition: background .2s ease-in-out;  border-color: rgba(192,192,192,0.4);}

.headerNav-wrap { display: flex; gap: 0 2rem; justify-content: flex-end; }
.headerNav-wrap .logo { width: 18rem; max-width: 60%; margin-right: auto; }
.headerNav-wrap .logo a { padding-bottom: 0; height: 50%; }
.headerNav-wrap .logo a img { object-position: left center; }

.headerNav-wrap .burgerBtn-wrap { padding-left: 2rem; }
.headerNav-wrap .logo, .headerNav-wrap .burgerBtn-wrap { display: flex; align-items: center; }
	
.headerNav-wrap #headerNav { margin-left: auto; flex: 1; max-width: 70rem; }
.headerNav-wrap #headerNav > ul { display: flex; justify-content: space-between; }
.headerNav-wrap #headerNav > ul > .navItem { height: var(--header-height); }
.headerNav-wrap #headerNav > ul > .navItem > a { display: flex; align-items: center; height: var(--header-height); }
.headerNav-wrap #headerNav > ul > .navItem > a > span { font-size: 1.6rem; font-weight: 500; font-family: var(--special-font); }
	
.headerNav-wrap .multiNav-inner > ul > li > a > span { font-size: 1.5rem; }

/**** header end ****/



/*** header.fullNav ***/

#wrap:after { content: ""; visibility: hidden; position: fixed; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; backdrop-filter: blur(10px); background-color: rgba(0, 0, 0, .4); opacity: 0;  transition: opacity .3s ease-in-out;}
#wrap.fullNav-show:after { visibility: visible; opacity: 1; z-index: 999; }

.fullNav-show .fullNav-style { position: sticky;  top: 0px; width: 100%;  background-color: rgba(255, 255, 255, 1); transition: background-color .2s cubic-bezier(0.59, 0.01, 0.28, 1); }
	
.fullNav-style .headerNav-wrap { position: static; }
.fullNav-style .headerNav-wrap .logo, .fullNav .headerNav-wrap .burgerBtn-wrap { height: var(--header-height); }
.fullNav-style .headerNav-wrap #headerNav > ul { justify-content: center; }
.fullNav-style .headerNav-wrap #headerNav > ul > .navItem { flex: 1; }
.fullNav-style .headerNav-wrap #headerNav > ul > .navItem > a { justify-content: center; }
	
.fullNav-style .headerNav-wrap #headerNav > ul > .navItem > .multiNav-inner { position: absolute; top: 100%; left: 0; width: 100%; display: block; visibility: hidden; max-height: 0; overflow: hidden; background-color: rgba(255, 255, 255, 1); }
.fullNav-style .headerNav-wrap #headerNav > ul > .navItem.overNav > .multiNav-inner  { display: block; max-height: 200px; visibility: visible; transition: max-height .4s cubic-bezier(0.59, 0.01, 0.28, 1); }

/*** header.fullNav end ***/



/*** header.singleNav ***/

.singleNav-style .headerNav-wrap { height: 100%; }
.singleNav-style nav .multiNav { position: relative; overflow: visible;  }
.singleNav-style nav .multiNav .multiNav-inner { 
	position: absolute; top: 100%; left: 50%; transform: translateX(-50%); padding-top: 0; padding-bottom: 0; padding-top: 1rem; opacity: 0; visibility: hidden;
	transition: opacity .15s, padding-top .15s; 
}
.singleNav-style nav .multiNav.overNav .multiNav-inner{
	padding-top: 0.5rem; opacity: 1; z-index: 10; visibility: visible; transition: opacity .3s cubic-bezier(.215,.61,.355,1), padding-top .3s cubic-bezier(.215,.61,.355,1); 
}
.singleNav-style nav .multiNav > .multiNav-inner ul { min-width: 13rem; padding: 1rem 0; border: 1px solid #cfd6db; box-shadow: 0 4px 16px 0 rgba(22, 22, 49, .24); background-color: #fff; border-radius: 0.5rem; }
.singleNav-style nav .multiNav > .multiNav-inner ul a { display: block; text-align: center; color: #333; padding: 0.6rem 2rem; line-height: 150%; }
.singleNav-style nav .multiNav > .multiNav-inner ul a:hover { text-decoration: underline; }
	
.singleNav-style nav .multiNav > .multiNav-inner ul a span { display: block; width: max-content; margin-left: auto; margin-right: auto; }
.singleNav-style nav .multiNav.multiNav-show > .multiNav-inner { visibility: visible; height: 5.4rem; }

/*** header.singleShow end *** */



/*** header.sideNav ***/

#blurScreen { visibility: hidden; position: fixed; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; backdrop-filter: blur(10px); background-color: rgba(0, 0, 0, .4); opacity: 0;  transition: opacity .3s ease-in-out;}
.sideNav-open #blurScreen { visibility: visible; opacity: 1; z-index: 1001; }


#sideNav-wrap { 
	position: fixed; right: 0; top: 0; z-index: 1002; width: 260px; height: 100vh; overflow-y: auto; background-color: rgba(255,255,255,1); 
	transform: translate3d(260px, 0, 0); transition: transform .33s cubic-bezier(.685,.0473,.346,1);
}
.sideNav-open #sideNav-wrap { transform: translate3d(0, 0, 0); box-shadow: 0 16px 38px -12px rgba(0, 0, 0, .56), 0 4px 25px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2); }

.sideNav-header { display: flex; justify-content: center; align-items: center; height: var(--header-height); border-bottom: 1px solid rgba(var(--gray-color-20,0.5)); }
.sideNav-header .imgContainer-fit { padding: 0; width: 60%; height: 50%; }

@media (max-width: 1023.9px){
    /* transform: translate3d(-260px, 0, 0); */
}


#sideNav-wrap .gnbNav { padding: 1.5rem; border-bottom: 1px solid rgba(var(--gray-color-20, 0.5)); }
#sideNav-wrap .gnbNav > ul { display: flex; flex-wrap: wrap; gap: 1px; background-color: rgba(var(--basic-color-70),1); border: 1px solid rgba(var(--basic-color-70),1); border-radius: 0.5rem; overflow: hidden; }
#sideNav-wrap .gnbNav > ul li { width: calc(50% - 0.5px); }
#sideNav-wrap .gnbNav > ul li a { display: block; width: 100%; text-align: center; background-color: rgba(var(--basic-color-50),1); color: #fff; font-size: 1.5rem; padding: 0.8rem 0; }
#sideNav-wrap .gnbNav > ul li a:hover { background-color: rgba(var(--basic-color-60),1); }


#sideNav > ul > li { border-bottom: 1px solid rgba(var(--gray-color-20,0.3)); }

#sideNav a { display: block; position: relative; color: #666; padding: 2rem 4rem 2rem 1.5rem; font-size: 1.6rem; }
#sideNav a:after { content: '\00BB'; font-weight: normal; font-size: 2.2rem; text-align: center; color: #aaa; position: absolute; right: 1.5rem; top: 50%; transform: translateY(-50%); }
#sideNav li.multiNav > a:after { content: '\002B'; }
#sideNav li.multiNav > a.active:after { content: "\2212"; }

#sideNav .multiNav-inner { width: 100%; max-height:0; background-color:white; overflow:hidden; transition: max-height 0.2s ease-out; }
#sideNav .multiNav-inner  { background-color: #f2f4f7; padding: 0; }
#sideNav .multiNav-inner ul li { border-top: 1px solid rgba(var(--gray-color-20,0.5)); }
#sideNav .multiNav-inner ul li a { color: #555; padding: 1.5rem 4rem 1.5rem 4rem; display: block; width: 100%; padding-left: 2rem; font-size: 1.5rem; }

/*** header.singleNav end ***/



/**** .scrollOn header ****/

.scrollOn header .headerInner { background-color: rgba(255,255,255,1); box-shadow: 0 3px 10px 0 rgb(0 0 0 / 15%); }
.scrollOn header .headerInner nav a { color: #333; }
.scrollOn header .headerInner nav a:hover { color: rgb(var(--basic-color-50)); }
.scrollOn header .headerInner .burgerBtn span { background-color: rgb(var(--basic-color-70)); }

/**** header.headerScroll end ****/


/** siteMap **/

.mfp-sitemap .mfp-container { padding: 1rem; }
.mfp-sitemap .mfp-content { background-color: #fff; max-width: 800px; margin: auto; border-radius: 0.3rem 0 0.3rem 0.3rem; }
.siteMap-wrap { padding: 1.5rem; }
.siteMap-wrap .mfp-close { width: 4.5rem; height: 4.5rem; line-height: 4.5rem; background-color: rgb(var(--basic-color-70)); color: #fff; opacity: 1; top: -4.5rem; right: 0; }
.siteMap-wrap .mfp-close:hover { color: var(--yellow-color-50); }
.siteMap-wrap > ul { display: table; width: 100%; }
.siteMap-wrap > ul > li { display: table-row; }
.siteMap-wrap > ul > li > * { display: table-cell; padding: 1.6rem 2rem; word-break: keep-all; vertical-align: middle; font-size: 1.4rem; border: 1px solid #ccd5d6; border-left: 0; }
.siteMap-wrap > ul > li > a { background-color: rgb(var(--basic-color-50)); color: #fff; font-weight: 400; border: 1px solid rgb(var(--basic-color-5)); }
.siteMap-wrap > ul > li > div > ul li { display: inline-block; }
.siteMap-wrap > ul > li > div > ul li + li:before { content: '·'; display: inline-block; padding: 0 0.5rem;}
.siteMap-wrap > ul > li > div a { color: #555; line-height: 1.6; }
.siteMap-wrap > ul > li + li > * { border-top: 0; }

@media (min-width: 860px){
	.siteMap-wrap { padding: 2.5rem; }
	.siteMap-wrap .mfp-close { top: 0; right: -4.5rem; }
}

/** siteMap-end **/



/** seachAll **/

.searchTitle-wrap { padding-top: 6rem; margin-bottom: 3rem; }
.searchTitle h2 { margin-bottom: 1rem; display: block; font-size: 2.6rem; }
.searchTitle:after { content: ''; display: block; width: 100%; height: 5px; background-image: url("/style_www/img/common/pattern/diagonal.gif"); background-color: #bcbec3; }

.searchAll-none { text-align: center; padding: 5rem 0; }
.searchAll-none i { font-size: 8rem; color: #dedede; display: block; margin: auto; padding: 3rem 2rem; }
.searchAll-none .failInfo li { padding: 0.5rem 0; }
.searchAll-none .failInfo li > .inner { position: relative; display: inline-block; }
.searchAll-none .failInfo li > .inner { padding-left: 1.5rem; }
.searchAll-none .failInfo li > .inner:before {  content: ''; display: block; width: 0.4rem; height: 0.4rem; position: absolute; left: 0; top: 0.8rem; background-color: #ccc; border-radius: 50%; }
	
.searchAll-count { padding: 1.5rem 0.5em 1.5rem 0; border-bottom: 1px solid #555; font-size: 1.8rem; margin-bottom: 3rem; }
.searchAll-count i { color: #ccc; }
.searchAll-count em { font-weight: 500; color: #da6929; }
.searchAll-count b { font-weight: 500; }


.searchAll { border: 1px solid #e8ebee; border-radius: 6px; box-shadow: 0 1px 1px 0 rgba(0,0,0,.03); margin-bottom: 3rem; }
.searchAll .subContent-title { margin-bottom: 0; padding: 1.5rem 2rem 1rem; border-bottom: 1px solid #dedede; }

.searchAll-result { position: relative; }
.searchAll-result li + li { border-top: 1px solid #f1f4f6; }
.searchAll-result button { text-align: left; }
.searchAll-result button:hover { text-decoration: underline; }
.searchAll-result button dl { padding: 2rem; }
.searchAll-result button dt { font-size: 1.8rem; font-weight: 500; }
.searchAll-result button dt em { color: #da6929; font-weight: 500; }
.searchAll-result button dd { padding-top: 1rem; color: #888; font-size: 1.5rem; }
.searchAll-result button dd.searchDate { color: #888; font-size: 1.3rem; }

.searchAll-webzine { position: relative; }
.searchAll-webzine .boardContainer-webzine { border-top: 0; }
.searchAll-webzine .boardContainer-webzine li { border-color: #f1f4f6; }
.searchAll-webzine .boardContainer-webzine li:last-child { border: 0; }
.searchAll-webzine .boardContainer-webzine > li > a { padding: 2rem; }
.searchAll-webzine .boardContainer-webzine .webzineList-text strong { font-size: 1.8rem; font-weight: 500; color: #303030; }

.searchMore { border-top: 1px solid #eff2f4; background-color: #f7f9fa; text-align: center; }
.searchMore a { font-size: 1.5rem; font-weight: 500; color: #888; padding: 1.5rem 1rem 1.8rem; display: block; }
	
.searchAll-result-photo .searchAll-result-img { float: left; width: 16rem; margin-right: 2rem; } 
.searchAll-result-photo .searchAll-result-img .imgContainer-fit { padding-bottom: 62%; }
.searchAll-result-photo ul li dl { float: left; width: calc(100% - 18rem); padding-top: 0.5rem; }  
	
/** seachAll-end **/



/** subHero-wrap **/

.subHero-wrap { background-color: transparent;  position: relative; background-size: cover; background-position: center; }
.subHero-wrap:before { 
	content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 0;
	background-image: url(/style_www/img/common/header/shadow.webp); background-repeat: repeat-x; background-size: auto calc(var(--header-heigth) + var(--header-heigth));
}

.subHero-wrap:after { 
	content: ''; display: block; width: 100%; max-width: 80rem; height: 100%; position: absolute; top: 0; left: 0; z-index: 0;
	background: linear-gradient(to right,  rgba(21,1,28,1) 0%,rgba(21,1,28,0.4) 50%,rgba(21,1,28,0) 100%); 
}

.subHero { padding: 0; overflow: hidden; }
.subHero-bg { background-color: rgb(var(--basic-color-70)); position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; background-size: cover; background-position: center center; animation-duration: 70s; animation-name: bounceAni; animation-iteration-count: infinite; }
.subHero-text { padding: 6rem 2rem; padding: clamp(4rem, 5vw, 6rem) 1rem; position: relative; z-index: 2; width: max-content; }
.subHero-text span { font-size: 1.8rem; font-size: clamp(1.5rem, 2vw, 1.7rem);}
.subHero-text * { font-family: var(--special-font); color: #fff; display: block; }
.subHero-text strong { font-size: 2.4rem; font-size: clamp(2.4rem, 3vw, 3.4rem); font-weight: 800; }

/** subHero-wrap **/



/** path-wrap **/

.path-wrap { border-bottom: 1px solid #cfd6db; /*  transition: padding .1s ease-in-out; */ }
.path { padding: 0; }
.path > ul { font-size: 0; display: flex; }
.path > ul > li { display: inline-block; vertical-align: middle; }
.path > ul > li + li { flex: 1; }
/* .path > ul > li:nth-child(3) { display: none; } */
.path > ul > li:first-child a { display: block; width: 6rem; height: 6rem; line-height: 6rem; font-size: 2rem; text-align: center; color: #fff; background-color: rgb(var(--basic-color-50)) }

.path .scriptSelect-wrap { font-size: 1.5rem; border-left: 1px solid #cfd6db;  }
.path .scriptSelect { z-index: 100; }
.path .scriptSelect-trigger { border-radius: 0; border: 0; padding: 0 4rem 0 1.5rem; line-height: 6rem; }
.path .scriptSelect-trigger:after { border-width: 0.2rem; margin-top: 0; right: 2rem; }
.path .scriptSelect.opened .scriptSelect-options { right: 0.3rem; }
.path .scriptSelect-option { padding: 0; }
.path .scriptSelect-option a { background-color: #fff; padding: 1.5rem; color: #555; } 

@media (min-width: 950px){
	.path > ul > li + li { max-width: 30rem; }
	.path > ul > li:last-child .scriptSelect-wrap { border-right: 1px solid #cfd6db; }
	.path > ul > li:nth-child(2){ display: inline-block; }
}
@media (max-width: 1149.9px){ .path-wrap { padding-left: 0; padding-right: 0; } }
@media (min-width: 1150px){
	.path > ul > li:first-child a { border-left: 1px solid #cfd6db; }
}

.location-wrap { text-align: left; }
.location ul { margin: 0; padding-top: 0.8rem; padding-bottom: 0.8rem; display: flex; align-items: center; }
.location ul li * { display: block; }
.location ul li > i { color: var(--gray-color-50); padding: 0 0.3rem; vertical-align: middle; font-size: 1.2rem; }
.location ul li a { font-size: 1.4rem; font-weight: 400; color: #535759; }
.location ul li a > i:before { font-size: 1.5rem; color: var(--gray-color-50); }
.location ul li a:hover { text-decoration: underline; }
.location ul li:last-child a { color: rgb(var(--basic-color-50)); }


/** path-wrap end **/



/** subPage-leftNav **/

.subPage-leftNav .subNav-wrap { display: none; width: 24.5rem; position: absolute; left: 0; top: 6rem; }
.subPage-leftNav .subNav-wrap #subTitle { position: relative; padding-bottom: 3.6rem; }
.subPage-leftNav .subNav-wrap #subTitle strong { display: block; padding-left: 1.3rem; font-size: 2.6rem; height: 3rem; line-height: 3rem; color: #333; }
.subPage-leftNav .subNav-wrap #subTitle:before { content: ''; display: block; position: absolute; left: 1.3rem; bottom: 2.3rem; width: 5rem; height: 0.4rem; background-color: rgb(var(--special-color-50)); border-radius: 0.3rem; }
.subPage-leftNav .subNav { background-color: #fff; overflow: hidden; }
.subPage-leftNav .subNav * { font-family: var(--special-font); color: #555; }
.subPage-leftNav #subNav-list { border: 1px solid #dee1e7; border-radius: 0.5rem; overflow: hidden; }
.subPage-leftNav #subNav-list li { position: relative; } 
.subPage-leftNav #subNav-list li + li { border-top: 1px solid #dee1e7; }
.subPage-leftNav #subNav-list li a { display: block; padding: 1.7rem 1.3rem 1.6rem;; font-size: 1.6rem; word-spacing: -0.2rem; }
.subPage-leftNav #subNav-list li a:hover { color: rgb(var(--basic-color-50)); }
.subPage-leftNav #subNav-list li.current a { background-color: rgb(var(--basic-color-50)); color: #fff !important; font-weight: 500; }

@media (min-width: 1360px){
	.subPage-wrap.subPage-leftNav { max-width: var(--max-width); margin-left: auto; margin-right: auto; position: relative; padding-left: 30rem; }
	.subPage-leftNav .subNav-wrap { display: block; } 
}

/** subPage-leftNav end **/


/** subPage-customNav **/

.subPage-customNav .subNav-wrap { display: none; border-bottom: 1px solid #cfd6db; }
.subPage-customNav .subNav-wrap #subTitle { display: none; }
.subPage-customNav .subNav { background-color: #fff; overflow: hidden; }
.subPage-customNav .subNav * { font-family: var(--special-font); color: #555; }
.subPage-customNav #subNav-list { display: flex; justify-content: center; }
.subPage-customNav #subNav-list li { position: relative; padding: 0 1rem; } 
.subPage-customNav #subNav-list li a { display: block; padding: 1.5rem 1.3rem; font-size: 1.7rem; word-spacing: -0.1rem; position: relative; }
.subPage-customNav #subNav-list li a:hover { color: rgb(var(--basic-color-50)); }
.subPage-customNav #subNav-list li.current a { color: rgb(var(--basic-color-50)); font-weight: 900; }
.subPage-customNav #subNav-list li.current a:before { content: ''; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 0.3rem; background-color: rgb(var(--basic-color-50)); }

@media (min-width: 1360px){
	.subPage-customNav .subNav-wrap { display: block; }
}

/** subPage-customNav end **/



/** searchContainer-wrap **/

.searchContainer-wrap { text-align: center; }
.searchContainer .customSelect { width: 100%; background-color: #fff; border-radius: var(--radius-s); }
.searchContainer .customSelect label { text-align: left; padding-left: 1.5rem;  padding-right: 3.2rem; overflow: hidden; width: 100%; text-overflow: ellipsis;  white-space: nowrap; }

.searchContainer > .inner { background-color: #f3f4f5; padding: 2rem; display: flex; flex-flow: column; gap: 0.8rem; }
.searchContainer .searchContainer-insert { display: flex; }
.searchContainer .searchContainer-insert > * { height: 4.8rem; line-height: 2.8rem;  }    
.searchContainer .searchContainer-insert input { flex: 1; border-right: 0; background-color: #fff; border-radius: var(--radius-s) 0 0 var(--radius-s); padding-left: 1.5rem; }
.searchContainer .searchContainer-insert button, .searchContainer .searchContainer-insert a {
	width: 8rem; border-radius: 0 var(--radius-s) var(--radius-s) 0;  color: #fff; font-weight: 400; font-size: 1.45rem;
	background-color: rgb(var(--basic-color-50)); border: 1px solid rgb(var(--basic-color-70));
}
.searchContainer .searchContainer-insert button:hover, .searchContainer .searchContainer-insert a:hover { background-color: rgb(var(--basic-color-60)); border: 1px solid rgb(var(--basic-color-70)); }


.searchFilter-wrap { margin-bottom: 1rem; }
.searchFilter-wrap:after { content: ''; display: block; clear: both; }
.searchFilter { float: right;  }
.searchFilter i,
.searchFilter .customSelect  { display: inline-block; vertical-align: middle; }
.searchFilter i { color: #cecece; }
.searchFilter .customSelect { width: 10rem; border: 0; }

@media (min-width: 640px){
	.searchContainer > .inner { flex-flow: row; justify-content: center; }
	.searchContainer .customSelect { width: max-content; max-width: 15rem }
	.searchContainer .customSelect > * { line-height: 2.8rem; height: 4.8rem; }
	.searchContainer .searchContainer-insert { width: 43rem; max-width: calc(100% - 15rem); }
	
}


/** searchContainer-wrap end **/




/*** print ***/

@media print {
	header, footer, .no-print, .subHero-wrap, .path-wrap, .pageTitle-btn { display:none }	
    body{ width: 210mm; height: 297mm; margin: auto auto; }
  	 * { -webkit-print-color-adjust: exact; print-color-adjust: exact; }
  	.page-break { page-break-before: always; }
  	
  	article { padding-left: 0 !important; padding-right: 0 !important; }
  	article.pageTitle-wrap { padding-top: 0 !important; }
  	
  	article section { break-inside: avoid; }
}

/*** print ***/




/*** floatingNav ***/

.floatingNav-wrap { width: 10rem; padding: 2rem 1rem 2rem 1rem; position: absolute; top: 4rem; left: 50%; margin-left: 57.5rem; z-index: 0; overflow: hidden; }
.fix{ position:fixed; top:var(--header-height) !important; z-index:1; }

@media (max-width: 1280px){ .floatingNav-wrap { display: none; } }



#go-top {
	font-size: 0; display: none; position: fixed; right: 1.4rem; bottom: 2rem;
	outline: 0; border: 0; background: transparent; cursor: pointer; z-index: 1001;
	color: #444; background-color: #fff; box-shadow: 0 2px 6px 0 rgba(0,0,0,.16);
	border-radius: 50%; width: 5rem; height: 5rem;
}
#go-top svg { display: block; margin: auto; }